extends website.pug

block content

    include partials/single-featured-box

    // Section
    section
        header.major
            h2 Latest
        .posts
            each article in latest
                article
                    a.image(href='/' + article.permlink)
                        img(src= (article.thumbnail_image ? article.thumbnail_image : '/images/pic01.jpg'), alt='')
                    h3= article.title
                    p= article.abstract
                    ul.actions
                        li
                            a.button(href='/' + article.permlink) More
        if latest && latest.length >= 10
            #articles
                hr
                ul.actions
                    li
                        a.button Load more
